This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 966308 - "Additional hours worked" displayed inline with comments is now superfluous
"Additional hours worked" displayed inline with comments is now superfluous
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: User Interface (Show other bugs)
4.4
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Simon Green
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-22 22:40 EDT by Dan Callaghan
Modified: 2014-10-12 18:50 EDT (History)
3 users (show)

See Also:
Fixed In Version: 4.4.0005
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-30 21:31:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 891757 None None None Never

  None (edit)
Description Dan Callaghan 2013-05-22 22:40:53 EDT
Now that Bugzilla displays bug changes inline with comments (which is a really nice feature, by the way!) the old "Additional hours worked" is superfluous. It just repeats the same value that is displayed below it in the list of changes.

For example https://bugzilla.redhat.com/show_bug.cgi?id=962901#c12 which displays:

Dan Callaghan 2013-05-22 14:39:27 EST

Additional hours worked: 1.1

Hours Worked: 1.1
Status: POST → MODIFIED
Hours Left: 2.0 → 0.0
Comment 7 Simon Green 2013-07-30 21:31:57 EDT
This change is now live. If there are any issues, do not reopen this bug. Instead, you should create a new bug and reference this bug.

  -- simon

Note You need to log in before you can comment on or make changes to this bug.